@font-face {
  font-family: AvenirRoman;
	src: url(../fonts/Avenir_Roman.ttf) format('truetype');
  src: url(../fonts/Avenir_Roman.woff) format('woff');
  src: url(url(../fonts/Avenir_Roman.woff2) format('woff2');
  src: url(url(../fonts/Avenir_Roman.svg) format('svg');
}

@font-face {
  font-family: AvenirOblique;
	src: url(../fonts/Avenir-Oblique-11.ttf) format('truetype');
  src: url(../fonts/Avenir-Oblique-11.woff) format('woff');
  src: url(url(../fonts/Avenir-Oblique-11.woff2) format('woff2');
  src: url(url(../fonts/Avenir-Oblique-11.svg) format('svg');
}

@font-face {
  font-family: AvenirBookOblique;
	src: url(../fonts/Avenir-BookOblique-02.ttf) format('truetype');
  src: url(../fonts/Avenir-BookOblique-02.woff) format('woff');
  src: url(url(../fonts/Avenir-BookOblique-02.woff2) format('woff2');
  src: url(url(../fonts/Avenir-BookOblique-02.svg) format('svg');
}

@font-face {
  font-family: AvenirMediumOblique;
	src: url(../fonts/Avenir-MediumOblique-10.ttf) format('truetype');
  src: url(../fonts/Avenir-MediumOblique-10.woff) format('woff');
  src: url(url(../fonts/Avenir-MediumOblique-10.woff2) format('woff2');
  src: url(url(../fonts/Avenir-MediumOblique-10.svg) format('svg');
}
